MONGOC_CLIENT_POOL_NEW(3)

NAME
mongoc_client_pool_new - mongoc_client_pool_new()

SYNOPSIS

mongoc_client_pool_t *
mongoc_client_pool_new (const mongoc_uri_t *uri);

This function creates a new mongoc_client_pool_t using the mongoc_uri_t provided.

PARAMETERS

•   uri: A mongoc_uri_t.

RETURNS

A newly allocated mongoc_client_pool_t that should be freed with mongoc_client_pool_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc